$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-29_1988-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-29_1988-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1700000.0
      - -2800000.0
    - - 1600000.0
      - -2800000.0
    - - 1600000.0
      - -2900000.0
    - - 1700000.0
      - -2900000.0
    - - 1700000.0
      - -2800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1600000.0
    - 0.0
    - -25.0
    - -2800000.0
    - 0.0
    - 0.0
    - 1.0
id: 3bfa2018-1758-41e7-aeda-569529025616
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1988-01-01
lineage:
  ls5_fc_albers:
  - 938c8375-ae7e-40f3-a23f-634bf6dc9d85
  - 02e4c231-5873-4b38-8bbe-462a6d7c6020
  - 41178003-16ac-4be1-af2c-9a3abe184b74
  - bfb238f0-7fa4-441f-8226-0d07f6d745ac
  - 20de1548-59be-4534-900d-4ebce318c0f6
  - 2477ec12-5246-4cdb-9442-1ba6032f8ff2
  - b94105ac-865e-488f-9845-1f10297611b3
  - dda95641-809a-4e42-9e2f-d383ca39e9c9
  - bc2b1a4d-6a2a-43dd-aa9c-0695fac573c4
  - 54983a86-418f-411d-800c-a92d2f9f1725
  - 6d18d1e1-77f2-4ce3-b4c4-5ea635bf4156
  - 0746c2e9-4e5b-402f-b737-2aabc795fdd7
  - f4bd6135-3616-487f-b519-a1bb2aedcbbe
  - b98c6ccc-39df-4a47-a13e-773655d5f2f8
  - 115358a0-6dee-487e-9ea9-7eccf7231626
  - 36d0505a-43cf-40ce-8a3f-3710854733a6
  - 7c51bc5a-a7ef-4124-b46e-3f43a3a9335a
  - 7af0659c-972b-4b98-b5ed-77f175d4aa3c
  - 528479c8-fc62-4f3c-8b17-423a7f01f2b3
  - e0383551-8d4a-4671-82dc-ea415d16a68c
  - f9425871-471e-43da-98c7-489e4479171c
  - e77399e2-190e-4f20-8840-eacc8fce2173
  - 767a3625-8c1e-4a0e-b7ca-8b057c8065da
  - bd759640-17d9-4a0f-a120-e7c77c85b510
  - c234b845-8476-4621-b704-48d08408f451
  - 1c970241-e727-4dc4-a7c7-70ad310da5e5
  - c0a6d348-1ede-4ecb-a0ac-a9e377dfc984
  - a6419a7d-4276-458d-b655-baeeb40432df
  - 8d510aaf-43db-4ace-bfe0-e6e39aa15534
  - 348da3a1-3963-4d5a-8425-f5b79d10463b
  - 742b7a49-39bc-47c1-940b-8948f604065e
  - de0b8cf0-5e4d-4451-8bf7-0487a9dd2a8f
  - 3741136c-063a-427e-996c-3f1611b5a2c3
  - e804271e-433e-4a54-b76f-7ea82eca5890
  - ecec3ecc-6f94-4116-84cf-346ace75f655
  - 6ffecda9-2e24-430c-a7a9-06e02e0e4924
  - 1067f353-0ba0-4bf6-ad8a-a57923071ee1
  - 038d3102-8feb-4a21-8e8e-40f0af6cbd00
  - 716a97cb-7549-4d6c-bd81-420dd1ad4915
  - 668523db-4a62-46cc-b4c7-0ff9aeb2e575
  - f4846147-8c4b-41ba-86df-430cd7e591b6
  - 52b235ea-5d2d-42dd-a235-3ee43e3a9004
  - d4e2f2cd-bdd5-4347-8348-f9af82db2f5f
  - 78300e72-64ba-4214-98f8-05a8e1a6db2b
  - e80dce42-330c-4fbf-a7ff-9fb456da9b1d
  - e7b8f7c8-4ca7-45fa-88ba-4d481ba16964
  - 637c0f0b-e452-43e9-87dd-38c79b291ad6
  - ecb3bd4e-a372-4f14-9edf-a2d28f8420f7
  - 92c21882-1d4f-44d3-b868-15ccfb3574e0
  - 228829b2-6c4a-42ad-b2e0-96e0f15297ee
  - 76812376-a4f5-41ab-8f03-f6c148b7a421
  - 4a505737-7efc-4223-90bc-975a037855f0
  - 387ebdfc-2c3a-4db2-a10b-2d37b3a60185
  - dbdb2759-3918-49e4-bdc4-b7dddb6a84ad
  - 43814966-5ec6-499a-81b7-08e68b44c3c8
  - c21a4760-7986-4f83-a921-ebc1aaadea0b
  - 63dc4f15-2c40-4039-b1f8-6ce282cd7c31
  - 672468c6-8473-4120-af70-4756493cd6bd
  - 1112a526-3f78-4cda-8f8a-8fb928a0e39b
  - a174937c-0b1e-4cd3-9e26-0d6979f27347
  - a9e0054e-708a-4351-9258-3285345c3a1d
  - 4d61e134-c971-4505-8bdf-a91a70081095
  - 150a8bf6-f383-4544-8dbf-3682991e6a36
  - 0f0898ee-950c-4239-8e66-81a45761428f
  - 1d4151ac-c882-48c6-af08-afc8705b2229
  - b856465d-4a3a-488d-8971-e0cf4344c2c6
  - 378d238c-d393-435f-967d-9f3f07c00930
  - 0792675e-76c2-4e71-b696-15c7d0f8db62
  - c3a1ee96-50d8-4dd8-a9e4-f546b17026c8
  - 724e4356-c561-4854-ae99-a997a217fefc
  - e24d3867-47ff-4998-b5ff-cb3cc6bea3a1
  - bc96c54c-7d79-4799-963b-e93f3788cd01
  - 45b7b2bb-373b-4d7b-acbd-af279e9d0d00
  - 24556670-17b9-4b94-907c-0fe8ea95ec71
  - 69a33298-04c9-413a-a556-9ff0e10bb4a3
  - bc664465-73c2-49e7-98e9-fbc0078c9382
  ls5_nbart_geomedian_annual:
  - 49a48b8e-db48-41a5-8a4f-cc5f1925fa19
  ls5_nbart_tmad_annual:
  - 2c24015d-3e1f-4654-abc5-d1af25816307
  wofs_albers:
  - 36b657c5-c952-4e70-9d6e-b82cbfeda4e3
  - 1fc316b3-8e06-4d67-8efd-bdff33cf5cea
  - 8f58d10d-d829-4a0e-b13c-9e6c6f7d9081
  - 4f96b0b3-f732-466b-a4c8-b7ef8805afff
  - 41a92c5b-d91e-4388-8a10-bd33784f2976
  - 8451e4c7-df29-4c7a-bddb-f6ecfff3f522
  - ecdaeceb-7ebc-4a85-8e6f-56e8e0f5f7a4
  - 2e761223-7f7e-4a35-bc00-4cad9ff8dbc9
  - 4d020d35-ed66-4ad8-9f71-be4ca85adcf1
  - 28cc80a6-b865-4e8d-b53a-a186ddaf302c
  - 196d192e-fb18-4ba6-a4bc-7426a0804f26
  - e2d060fa-2259-4089-ba58-fc6dc72a4c5a
  - 89d12880-868f-49ef-a6b5-178ae038134e
  - f3ba466a-4dcf-4948-b34e-0089ce5a64c5
  - 1b281ad0-8658-46f9-90c0-1ebda22e1c91
  - 04f2964b-70d8-43a9-886b-5139666559b8
  - 423bdd4b-b477-4daf-88ae-6848e668a148
  - 4963ea81-2278-4018-9a11-ef0f1b2d54ad
  - d172582c-d6bb-4b8c-b8f8-e838853982a5
  - 710f97b3-d181-4e97-ab08-c63870bfa309
  - 0a56c28d-7d73-4fc8-bcbc-3fd8109443e1
  - af8ec81f-91af-4a84-8cd5-94934c833ec5
  - cf86216c-4525-4c98-92d8-268a764f2ab5
  - 35cb0217-395e-4d63-854a-1b23ad47b808
  - 9676c839-3e93-4687-9649-9cdce224cb29
  - f87becfb-a38b-4d5a-99db-d4c061d186e0
  - 228fcc28-013f-4445-87fd-2f7610b35dbe
  - 0b7999f8-916d-4269-8b25-869d15bfb553
  - 52112eb4-94d3-4510-b8b2-20f7b801864f
  - 97227b53-e00f-42a6-b91e-db2fb8c3b705
  - 18121f69-7932-47e9-acf5-e6f79e0725f9
  - fe861e8a-2ed5-4ef2-9bce-5983f6e6cd3e
  - 5bcec5a7-4b1e-4eb2-a317-56a664b99238
  - ca1db1b3-e986-480c-a053-96a8893522d1
  - 4c839ecf-beab-4c3a-b233-9dbe5be86dcf
  - 806b4a0b-f9b6-4f6b-b867-b3784838b610
  - 81bca486-2f6a-4f5b-ba43-0c692c6325b4
  - 52e201e1-b30e-42c9-8f00-53b7658fdcb0
  - c3129b49-e9f4-46cd-83cc-7f08244160c0
  - 09dd1e26-2497-485a-86ce-cef1ad8c6dbf
  - 3599e080-2edc-4462-ab16-4bb71494ff8f
  - 2f28f5c0-e35e-4e57-ac46-ce7d88e6208d
  - 1436e8f1-1970-4747-afd2-db8529681b14
  - d121d784-7f62-44ca-bbfc-2e9ff73a1e8a
  - b0a92609-adfb-4ec8-bf00-2c1c8f1142ef
  - eb27d11e-d37f-4281-b534-e277830a1edf
  - d9b1a561-56a7-441d-85fe-ed9370063e5d
  - 9f5ab04c-ebc4-4dfb-b5d5-21f400c17992
  - 2424ae06-1ea6-4867-8429-50a7ffaa7324
  - cc45a4f3-7073-4564-97e3-ab656794dc89
  - 4a99b8ba-29a6-42a2-932b-c17041c18eb9
  - caca0ded-65bc-46e6-a7dd-0e5de55324e0
  - b0ea6212-12b3-428b-a8ca-1e01930488ae
  - b6710272-1c66-4ec1-9dfa-0cebd0654c29
  - 6d4a401c-722d-41dd-aa2e-861624690ba6
  - 72836d78-70b1-4d89-8ced-e2c008a92803
  - 5fd2cbbd-22bf-4887-b2df-5bcc9f001f61
  - 48669f67-92b3-4e48-8bd3-659219724cd3
  - ed2ce900-6e7f-4aa2-8615-ac1c030f7425
  - 9827168f-902b-4047-9f8c-8e6111e000ef
  - 8e802261-d96e-4aa2-9f91-74ee58c3139e
  - 2619c062-0c6f-47ec-94cd-8273b561a489
  - f69e6cca-ba31-451d-9fc1-a51d2b289b1f
  - cc3708e9-9f6e-46c2-9f8a-5da786d2d0db
  - 192d7ecf-c157-40e4-8bad-e22febab11f9
  - 1dac7c63-d172-4c44-8fca-8c8180bbb98a
  - db39e398-7393-46a1-9e02-7a8785f1659e
  - 8f1dc36b-6340-41e2-a90f-80884f945a94
  - 8389325d-4fca-4888-92fa-c59e6ee79584
  - 25bdce68-9d38-4139-a3e4-c0718b2ebff1
  - 498f17fd-fcea-4c0e-afba-5083b6104940
  - ab95b0f8-a824-49a7-ade0-e1574a6496f1
  - c54435df-db09-4e0f-8f97-30374510e965
  - 089397ce-4a7f-4f43-83e2-3230e3c36ec6
  - 7a21de5f-3620-401b-ac7c-c70238da33f6
  - 76dd50b2-2c11-42e7-9125-d3f41bbc0f5d
  wofs_annual_summary:
  - 8f32aad9-158e-4c48-ae61-f133c3d3dac9
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-29_1988-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-29_1988-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-29_1988-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-29_1988-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-29_1988-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-29_1988-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-29_1988-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-29_1988-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-29_1988-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1988-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 06:20:26.295889Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
